import request from '/@/utils/request';

export function getOrderList(params: any) {
  return request({
    url: '/admin-go/api/v1/trade/operation/order/list',
    method: 'get',
    params: params,
  });
}

export function getOrderDetail(id: number) {
  return request({
    url: '/admin-go/api/v1/trade/operation/order/detail',
    method: 'get',
    params: { id },
  });
}
